/* forse da eliminare */
#visual-portal-wrapper {

  /*      margin-right: auto;
    margin-left: auto;
        padding-left: 15px;
    padding-right: 15px;
    padding: 3rem 15px 20px;
    */
    margin:0 !important;
    padding: 0 !important;

}
@media (min-width: 1300px){
#visual-portal-wrapper {
    width: 1270px;
}}
@media (min-width: 992px){
#visual-portal-wrapper {
    width: auto;
}}

#contentTop{display:none;}
#portal-columns{width:100%;}

/* da tenere */

.skip{  
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 1px;
    margin: -1px 0 0 -1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
    position: absolute;
    top: -1000px;
    left: -1000px;}



/* breadcrubms */

#menu{border-top:1em solid #CB1D15; border-bottom:3em solid #eee; height: 20px;}
nav{position: relative; top:-2.6em; z-index:1; margin:-1em;         margin-bottom: -1em !important;}
@media (max-width:767px){
nav{top:0;}
.Header-title{margin-left: 40px;  width: 65% !important;}
}

#content{padding:0 20px 20px 20px;}  

#clear-space-before-wrapper-table {padding: 2em !important;}
/* titoli e paragrafi */

h2, h3{margin-top:2em; }

/* contenuti */
.allinea-centro, .posizione-centro{text-align:center !important; margin-top:2em;}
.allinea-destra, .allineatoDestra, .importo{text-align:right !important;}
.allinea-sinistra{text-align:left !important;}
/*fixino*/ .allineatoDestra{padding:1em}

/* aggiustamenti nei form */
option:hover{     box-shadow: inset 0 0 10px 100px #e5e5e5; }
select{max-width: 100%}
legend{padding-top:10px;}

/* menu */


/* messaggi di errore */
.portalMessage {
    border-left-style: solid;
  border-left-width: 0.5em;
  padding-left: 1em;
  background-size: 1em 1em;
  background-repeat: no-repeat;
  background-position: 1em 0.5em;
  min-height: 3em;
  padding-left: 4em;
  padding-top: 0.5em;
  margin-bottom: 1em;
  background-size:auto;

}
.portalMessage dl{padding:0;}
.portalMessage dt{background-color:transparent; font-size:2.8rem!important; padding:0;}
    .warning {border-left-color: #d1ae00; background-image: url("img/SVG/warning.svg"); background-repeat: no-repeat;}
    .correct {border-left-color: #65b446; background-image: url("img/SVG/check.svg"); background-repeat: no-repeat;}
    .info {border-left-color: #24c3cc; background-image: url("img/SVG/info.svg"); background-repeat: no-repeat;} 
    .alert, .error {background-image: url("img/SVG/error.svg"); background-repeat: no-repeat;}


/* vecchi sottositi
#contentCarousel{height:360px; background-color: #0f0; position: relative; top:-6em; z-index:1; margin:-1em -1em -3em -1em} */

/* per le liste, vedere come applicare con l'id giusto */
#accordion ul li:before {
	content: "\f054";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
}

/* footer */
.Footer-block h2, .Footer-block h2 a{font-size:27px !important; font-weight: 600 !important}
footer.Footer img {
    max-width: 100%;
}


/* legacy: FORM con filedset.v*/
fieldset.v label {
clear:both;
padding:0 0 0.5em;
width:30%;
float:left;
margin-right:0.3em;
text-align:right;
}

fieldset.v  .checkboxlist label{text-align: left}

fieldset.v input {
margin-left:0.3em; 
max-width: 68%;  

}

fieldset.v select {
margin-left:0.3em;
max-width: 68%;  
}

fieldset.v div {
clear:both;     
width:100%;
margin-bottom:5px;
}

.radio-list input{border:none}
fieldset.v textarea{width:65%;    margin-left: 0.3em;}

input.search{
background: url("https://www.regione.emilia-romagna.it/++resource++rer.er_base_theme.images/ico_search.gif") 4px 4px no-repeat; padding-left:20px;
}

fieldset.v div.informativa, div.informativa{
margin:15px 0;
padding:2%;
width:95%;
border:1px solid #ccc;
background-color:#FaFaFa;
height:10em;
overflow:auto;
}


.bottone, .pulsante, .pulsante-auto, .allinea-centro input[type="button"],  .allinea-centro  input[type="reset"],  .allinea-centro  input[type="submit"],  .pulsante-auto, .btn{
    border: 2px solid #b2b2b2;
    text-transform: uppercase;
    -webkit-appearance: button;
    cursor: pointer;    
    margin-bottom: 0;    
    text-align: center;
    /*text-shadow: 0 1px rgba(0,0,0,0.25);*/
    vertical-align: middle;    border-radius: 2px;
   padding:.6em 1.2em !important;
    color: #000;
    background-color: #eee;
    font-weight: 600;
    margin: 1em; 1em 0 0;
    display: inline-block;
 
    }

.allinea-centro input.cerca, input.pulsante-cerca, input.cerca, .btn-primary 
{
    background-color: #30373D !important;
    background-image: none;
    border: 2px solid #30373D; border-radius: 2px;
    color: #FFF !important;      
    
}


.bottone:hover, .pulsante:hover,  .allinea-centro input[type="button"]:hover, .allinea-centro input[type="reset"]:hover, .allinea-centro  input[type="submit"]:hover, .pulsante-auto:hover, .allinea-centro input.cerca:hover, input.pulsante-cerca:hover, input.cerca:hover, .btn:hover, .btn-primary:hover, .btn-default:hover,
.bottone:focus, .pulsante:focus,  .allinea-centro input[type="button"]:focus, .allinea-centro input[type="reset"]:focus, .allinea-centro  input[type="submit"]:focus, .pulsante-auto:focus, .allinea-centro input.cerca:focus, input.pulsante-cerca:focus, input.cerca:focus, .btn:focus, .btn-primary:hover, .btn-default:focus
{border-color:#FF9233 !important; background-color: #fff !important; color:#30373D !important; text-decoration: none !important}



.displaynone{display:none}

/* tabelle */
table.risultati, table.riquadro, table.elenco, table.smallText, 
div.riquadro table{width: 100%; max-width: 100%; border-color: #fff}
table.risultati th, table.riquadro th, div.riquadro th, table.elenco th, table.smallText th{border-bottom:.2rem solid #000 !important;     text-align: left; padding:1em!important;}
table.risultati td, table.riquadro td, div.riquadro td, table.elenco td, table.smallText td{border-bottom:1px solid #ccc !important;   
  text-align: left; padding:1em!important; }

table.risultati tr.riga-elenco-dispari, table.riquadro tr.riga-elenco-dispari, 
div.riquadro div.riga-elenco-dispari, table.elenco tr.dispari{background-color:#F6F7F9;}
div.riquadro div.riga-elenco-dispari,
div.riquadro div.riga-elenco-pari{margin:1em 0 2em 0; padding:2%;}

/* dl */
dt{
    padding: 0.5em;
    background-color: #efefef;
}
dd{  padding: 0.5em;
 }

/* sfondi */
.box {background-color: #eee!important; 
    opacity:0.95;
    padding: 1em;
    margin: 1em;
}
.helpbox{background-color: #eee!important; 
    opacity:0.95;
    padding: 1em;

}


/* navigazione avanti e indietro anche queste legacy */
.navigator{text-align: center; font-size:0.8em;}
input.first{color:#000; background:url("img/navigation/first.png") 0.4em 50% no-repeat #C0C0C0;   padding: 0.5em 2em 0.5em 1.6em; border:2px solid #515151; }
input.first:hover{color:#fff;background-image:url("img/navigation/first-on.png"); background-color:#515151; }

#content a.first:link, #content a.first:visited{color:#fff; background:url("img/navigation/first.png") 0.4em 50% no-repeat #C0C0C0;   padding: 0.5em 2em 0.5em 1.6em; border:2px solid #515151;}
#content a.first:hover{color:#fff;background-image:url("img/navigation/first-on.png"); background-color:#515151;}

input.last{color:#000; background:url("img/navigation/last.png") 90% 50% no-repeat #C0C0C0;    padding: 0.5em 2em 0.5em 1.6em !important; border:2px solid #515151 !important;}
input.last:hover{color:#fff;background-image:url("img/navigation/last-on.png"); background-color:#515151;}

#content a.last:link, #content a.last:visited{color:#fff; background:url("img/navigation/last.png") 90% 50% no-repeat #C0C0C0;    padding: 0.5em 2em 0.5em 1.6em !important; border:2px solid #515151 !important;}
#content a.last:hover{color:#fff;background-image:url("img/navigation/last-on.png"); background-color:#515151;}


input.next{color:#000; background:url("img/navigation/next.png") 90% 50%  no-repeat #C0C0C0;   padding: 0.5em 2em 0.5em 1.6em !important; border:2px solid #515151 !important;}
input.next:hover{color:#fff;background-image:url("img/navigation/next-on.png"); background-color:#515151;}

#content  a.next:link, #content a.next:visited{color:#fff; background:url("img/navigation/next.png") 90% 50%  no-repeat #C0C0C0;   padding: 0.5em 2em 0.5em 1.6em !important; border:2px solid #515151 !important;}
#content  a.next:hover{color:#fff;background-image:url("img/navigation/next-on.png"); background-color:#515151;}

input.previous{color:#000; background:url("img/navigation/previous.png") 0.4em 50% no-repeat #C0C0C0;   padding: 0.5em 1.6em 0.5em 2em !important; border:2px solid #515151 !important;}
input.previous:hover{color:#fff;background-image:url("img/navigation/previous-on.png"); background-color:#515151;}


#content  a.previous:link, #content  a.previous:visited{color:#000; background:url("img/navigation/previous.png") 0.4em 50% no-repeat #C0C0C0;   padding: 0.5em 1.6em 0.5em 2em !important; border:2px solid #515151 !important;}
#content  a.previous:hover{color:#fff;background-image:url("img/navigation/previous-on.png"); background-color:#515151;}

  dl.anagrafica{}
  dl.anagrafica  dt{float:left; width:30%; clear: left; margin-bottom: 10px; text-align: right}
  dl.anagrafica  dd{margin-left:32% !important; width: 68%; margin-bottom: 10px !important}



 /* immagini, non sono in stile AGID, e da sostituire con classi "Icon Icon-qualcosa */
 /** per ora rimaste come legacy 

dl.anagrafica .indirizzo, .indirizzo{  padding-left: 25px; background-image:url(/includes/TemplatesER/img/vcard.png); background-position:0px 50%; background-repeat:no-repeat;}
dl.anagrafica  .orari, .orari{  padding-left: 25px; background-image:url(/includes/TemplatesER/img/clock.png) ; background-position:0px 50%; background-repeat:no-repeat;}
dl.anagrafica .telefono, .telefono{  padding-left: 25px; background-image:url(/includes/TemplatesER/img/telephone.png) ; background-position:0px 50%; background-repeat:no-repeat;}
dl.anagrafica .fax, .fax{  padding-left: 25px; background-image:url(/includes/TemplatesER/img/printer_empty.png) ; background-position:0px 50%; background-repeat:no-repeat;}
dl.anagrafica .persona, .persona{  padding-left: 25px; background-image:url(/includes/TemplatesER/img/user.png) ; background-position:0px 50%; background-repeat:no-repeat;}
dl.anagrafica .email, .email{  padding-left: 25px; background-image:url(/includes/TemplatesER/img/email.png) ; background-position:0px 50%; background-repeat:no-repeat;}
dl.anagrafica .emailcert, .emailcert{  padding-left: 25px; background-image::url(/includes/TemplatesER/img/email_error.png) ; background-position:0px 50%; background-repeat:no-repeat;}
dl.anagrafica .web, .web{  padding-left: 25px; background-image:url(/includes/TemplatesER/img/world_go.png); background-position:0px 50%; background-repeat:no-repeat;}
dl.anagrafica .download {    background-position: 0px 50%;    padding-bottom: 3px;
    padding-left: 25px;    background-image: url(/includes/TemplatesER/img/unknown.png);
    background-repeat: no-repeat;
}

dl.anagrafica .info{background-image: none} 
*/
/*
.gallery{background-image: url(/includes/TemplatesER/img/svg/camera.svg); background-position:0px 50%; background-repeat:no-repeat; padding-left:25px; background-size: 1.2em}

.data{background-image: url(/includes/TemplatesER/img/svg/calendar.svg); background-position:0px 50%; background-repeat:no-repeat; padding-left:25px; background-size: 1.2em}
input.data, fieldset.v input.data, table td input.data{background-image: none; padding-left:0.3em; width:7em }*/
/*  abbiamo tolto gli input per non avere il doppio calendario dentro e fuori dal campo */

/*.info{background-image: url(/includes/TemplatesER/img/information.png); background-position:0px 50%; background-repeat:no-repeat; padding-left:25px; }
.script{background-image: url(/includes/TemplatesER/img/script.png); background-position:0px 50%; background-repeat:no-repeat; padding-left:45px !important; }
.money{background-image: url(/includes/TemplatesER/img/money.png); background-position:0px 50%; background-repeat:no-repeat; padding-left:45px !important; }
.xls{background-image: url(/includes/TemplatesER/img/xls.gif); background-position:4px 1px; background-repeat:no-repeat; padding-left:45px !important; padding-bottom:3px}
.doc{background-image: url(/includes/TemplatesER/img/doc.gif);  background-position:4px 1px;  background-repeat:no-repeat; padding-left:45px !important; padding-bottom:3px;}
.pdf{background-image: url(/includes/TemplatesER/img/svg/pdf.svg); background-position:3px 3px; background-repeat:no-repeat; padding-left:45px !important; padding-bottom:3px}
.ppt{background-image: url(/includes/TemplatesER/img/ppt.gif); background-position:4px 1px; background-repeat:no-repeat; padding-left:45px !important; padding-bottom:3px}
.zip{background-image: url(/includes/TemplatesER/img/zip.gif); background-position:4px 1px; background-repeat:no-repeat; padding-left:45px !important; padding-bottom:3px}
.download{background-image: url(/includes/TemplatesER/img/svg/download.svg); background-position:4px 1px; background-repeat:no-repeat; padding-left:45px !important; padding-bottom:3px; background-size: 1.2em}

*/
.money{margin-left:1em;}
.money:before {
  content: "\f15b"; /* FontAwesome Unicode */  font-family: 'Font Awesome 5 Free';  display: inline-block;  margin-left: -1em; color:#b2b2b2; /* same as padding-left set on li */  width: 1.1em; /* same as padding-left set on li */}
.script{margin-left:1em;}
.script:before {
  content: "\f1c9"; /* FontAwesome Unicode */  font-family: 'Font Awesome 5 Free';  display: inline-block;  margin-left: -1em; color:#b2b2b2; /* same as padding-left set on li */  width: 1.1em; /* same as padding-left set on li */}
.xls{margin-left:1em;}
.xls:before {
  content: "\f1c3"; /* FontAwesome Unicode */  font-family: 'Font Awesome 5 Free';  display: inline-block;  margin-left: -1em; color:#b2b2b2; /* same as padding-left set on li */  width: 1.1em; /* same as padding-left set on li */}
.doc{margin-left:1em;}
.doc:before {
  content: "\f1c2"; /* FontAwesome Unicode */  font-family: "Font Awesome 5 Free";  display: inline-block;  margin-left: -1em; color:#b2b2b2; /* same as padding-left set on li */  width: 1.1em; /* same as padding-left set on li */ font-weight: 900;}
.docx{margin-left:1em;}
.docx:before {
  content: "\f1c2"; /* FontAwesome Unicode */  font-family: 'Font Awesome 5 Free';  display: inline-block;  margin-left: -1em; color:#b2b2b2; /* same as padding-left set on li */  width: 1.1em; /* same as padding-left set on li */}
.ppt{margin-left:1em;}
.ppt:before {
  content: "\f1c4"; /* FontAwesome Unicode */  font-family: 'Font Awesome 5 Free';  display: inline-block;  margin-left: -1em; color:#b2b2b2; /* same as padding-left set on li */  width: 1.1em; /* same as padding-left set on li */}
.pdf{margin-left:1em;}
.pdf:before {
  content: "\f1c1"; /* FontAwesome Unicode */  font-family: 'Font Awesome 5 Free';  display: inline-block;  margin-left: -1em; color:#b2b2b2; /* same as padding-left set on li */  width: 1.1em; /* same as padding-left set on li */}
.zip{margin-left:1em;}
.zip:before {
  content: "\f1c6"; /* FontAwesome Unicode */  font-family: 'Font Awesome 5 Free';  display: inline-block;  margin-left: -1em; color:#b2b2b2; /* same as padding-left set on li */  width: 1.1em; /* same as padding-left set on li */}
.download{margin-left:1em;}
.download:before {
  content: "\f019"; /* FontAwesome Unicode */  font-family: 'Font Awesome 5 Free';  display: inline-block;  margin-left: -1em; color:#b2b2b2; /* same as padding-left set on li */  width: 1.1em; /* same as padding-left set on li */}


.displaynone, .hiddenStructure{display:none !important}


/* il menu hamburger per ora non è gestito nella applicazioni, lo nascondiamo*/
.Header-toggle{display:none !important;}


/* IAM !! */
.box h2{margin-top:0;}
#portletPageSecondColumn .box p input{margin-top:1em;}
ul.abilitazione li{line-height:  1.5em;}
ul.abilitazione li:before {
  content: "\f054"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}




/* fix allineamenti 2/2018*/
.breadcrumb{/*padding-left: 10px !important; padding-right:10px !important;*/ margin:0;}
.breadcrumb>li+li:before {content:none;} 
#content{padding-left: 0 !important; padding-right:0 !important;}
.Header-banner,.Header-languages {/*display: none;*/ background-color:#eee !important; color:#000 !important;}
.Header-banner a, .Header-languages a, .Header-languages a:hover, .Header-languages a:focus {color:#000 !important;}


.Skiplinks li a{top:-1000px;}
.Skiplinks li a:focus{top:0;}
.contenuti_pagine_interne{margin-top:-60px;}

@media screen and (max-width: 992px){
 #menu{border-bottom-width: 1em}
    .breadcrumb{display:none;}
    #content{padding:1em !important;}
    .container-fluid, #main{padding:0 !important;}
    .Footer h2{margin-top:0;}
    }

    @media screen and (max-width: 767px){
       nav{   border-top:1em solid #CB1D15;border-bottom:0.4em solid #eee; top: 0;
    margin: 0 0 10px 0 !important;}
#main{padding-top:0;}
/*.shadow_wrapper_dx nav{top:-3em;}  bug fix old*/

.documentContent{
    max-width: 80% !important;
}
    }

    .Skiplinks{width: 10em !important}




